/* --------------------- Style sheet - 24 Jul 2011 -------------------  */
body {
	margin: 5px;
	padding: 0px 0px 8px 0px;
	color: black;
	background-image: url(../images/backchal.gif);
	background-color: white
}

/* ---------------------------- header bar -----------------------------*/
#header {
	margin:0;
	background-color: #9292FF;
	border-top:solid black 1px;
	border-bottom:solid black 1px;
	clear:none;
	padding:6px 12px 6px 6px;
	width:98%;
	height:40px
}

#header #logo {
	margin:0;
	height:40px;
	width:40px;
	background:url("../images/homeG.gif") 0 0 no-repeat;
	float:left;
}

#header #navbar {
	width:auto;
}

#header #navbar ul {
	white-space: nowrap;
	padding: 4px; 
	margin: 0;
	clear: none;
	float: none;
	overflow:hidden;
}

#header #navbar ul li {
	list-style-type:none;
	display: inline;
}

#header #navbar ul li.item {
	padding: 0px 0px 2px 0px;
	font-weight:bold;
	color: black;
}

#header #navbar ul li.item a {
	white-space: nowrap;
}

#header #navbar .contents {
	float:right;
	padding:12px 0px 4px 0px;
	vertical-align: top;
	width:auto;
}

#header #navbar .contents a {
	padding:12px 0px 8px 36px;
	background: url("../images/archiv.gif") no-repeat top left;
}


/* ------------------------- end header bar --------------------------  */

.main {
	padding: 0px 5px 5px 5px;
	clear: left;
}

/* ------------------------- borders in tables ------------------------ */

.edge table, td, th {
   border: 1px solid black;
   border-collapse: collapse;
   vertical-align:top}

/* ------------------------- goto top of page ------------------------  */

.gotop {
	padding: 12px 0px 8px 40px;
	display: block;
	background: url("../images/u_arrow.gif") no-repeat top left;
}

/* ------------------------- table data alignment top ------------------------  */

.vertalign td, th {
	vertical-align:top}

/* ------------------------- this page is ------------------------  */

#pageis {
	text-align:center;
	color:red;
	padding-top:5px;
	margin-bottom:5px;
}

/* ------------------------- footer ------------------------  */

#footer {
	height:25px;
	clear: both;
	padding:5px 0px;
	border-top: 1px solid black;
	text-align: left;
	margin:0px;
	vertical-align:top;
	font-size:95%;
}

#footer img {
	border: 0;
}

#footer a.html401 {
	background: url("../images/valid-html401-blue.png") no-repeat right; 
	margin-top:0px;
	padding: 0 88px 31px 3px;
	float: right;
	width:10px;
}

#footer a.xhtml10 {
	background: url("../images/valid-xhtml10-blue.png") no-repeat right; 
	margin-top:0px;
	padding: 0 88px 31px 3px;
	float: right;
	width:10px;
}

#footer a.vcss {
	background: url("../images/valid-css-blue.png") no-repeat right; 
	margin-top:0px;
	padding: 0 88px 31px 0px;
	float: right;
	width:10px;
}
